OpenMesh::vector_caster< osg::Vec3f, osg::Pnt3f > Struct Template Reference

convert Pnt3f to Vec3f More...

`#include <OpenMesh/Tools/Kernel_OSG/VectorAdapter.hh>`

## Public Types

typedef osg::Vec3f | dst_t
typedef osg::Pnt3f | src_t
typedef const dst_t & | return_type

## Static Public Member Functions

static return_type | cast (const src_t &_src)

## Detailed Description

### template<>
struct OpenMesh::vector_caster< osg::Vec3f, osg::Pnt3f >

convert Pnt3f to Vec3f

The documentation for this struct was generated from the following file:

- OpenMesh/Tools/Kernel_OSG/VectorAdapter.hh